$mobile-width: 480px;
$tablet-width: 768px;
$desktop-width: 1024px;

@mixin small {
  @media (max-width: #{$mobile-width}) {
    @content;
  }
}
@mixin mobile {
  @media (max-width: #{$tablet-width}) {
    @content;
  }
}

@mixin tablet {
  @media (min-width: #{$tablet-width}) and (max-width: #{$desktop-width}) {
    @content;
  }
}

@mixin desktop {
  @media (min-width: #{$desktop-width}) {
    @content;
  }
}

@mixin center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.center {
  @include center;
}
